## sciplot 0.8-1

=== DESCRIPTION ===
Package: sciplot
Version: 0.8-1
Title: Scientific Graphing Functions for Factorial Designs
Author: Manuel Morales <mmorales@williams.edu>, with code developed by
        the R Development Core Team and with general advice from the R-help
        listserv community, especially Duncan Murdoch.
Maintainer: Manuel Morales <mmorales@williams.edu>
Depends: stats
Description: A collection of functions that create graphs with error bars
             for data collected from one-way or higher factorial designs.
License: GPL version 2.
URL: http://mutualism.williams.edu/sciplot
Packaged: Mon Nov  6 15:25:59 2006; mmorales
