## sciplot 1.0-3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sciplot
-Version: 1.0-2
+Version: 1.0-3
 Title: Scientific Graphing Functions for Factorial Designs
 Author: Manuel Morales <mmorales@williams.edu>, with code developed by
         the R Development Core Team and with general advice from the R-help
@@ -10,4 +10,4 @@
              bars for data collected from one-way or higher factorial
              designs.
 License: GPL (>= 2).
-Packaged: Fri May  2 20:07:28 2008; mmorales
+Packaged: Fri Aug 15 15:36:11 2008; mmorales
