## sciplot 1.0-4

=== DESCRIPTION ===
Package: sciplot
Version: 1.0-4
Title: Scientific Graphing Functions for Factorial Designs
Author: Manuel Morales <mmorales@williams.edu>, with code developed by
        the R Development Core Team and with general advice from the R-help
        listserv community, especially Duncan Murdoch.
Maintainer: Manuel Morales <mmorales@williams.edu>
Depends: stats
Description: A collection of functions that creates graphs with error
             bars for data collected from one-way or higher factorial
             designs.
License: GPL (>= 2)
Packaged: Mon Feb 16 20:44:39 2009; mmorales
