## sciplot 1.0-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sciplot
-Version: 1.0-5
+Version: 1.0-6
 Title: Scientific Graphing Functions for Factorial Designs
 Author: Manuel Morales <mmorales@williams.edu>, with code developed by
         the R Development Core Team and with general advice from the
@@ -10,6 +10,6 @@
         bars for data collected from one-way or higher factorial
         designs.
 License: GPL (>= 2)
-Packaged: Mon Apr 13 15:29:33 2009; mmorales
+Packaged: 2009-08-09 12:39:07 UTC; mmorales
 Repository: CRAN
-Date/Publication: 2009-04-15 07:35:05
+Date/Publication: 2009-08-09 13:43:19
