## sciplot 1.0-7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sciplot
-Version: 1.0-6
+Version: 1.0-7
 Title: Scientific Graphing Functions for Factorial Designs
 Author: Manuel Morales <mmorales@williams.edu>, with code developed by
         the R Development Core Team and with general advice from the
@@ -10,6 +10,6 @@
         bars for data collected from one-way or higher factorial
         designs.
 License: GPL (>= 2)
-Packaged: 2009-08-09 12:39:07 UTC; mmorales
+Packaged: 2010-03-22 14:25:06 UTC; mmorales
 Repository: CRAN
-Date/Publication: 2009-08-09 13:43:19
+Date/Publication: 2010-03-22 15:21:35
