## sciplot 1.0-9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sciplot
-Version: 1.0-8
+Version: 1.0-9
 Title: Scientific Graphing Functions for Factorial Designs
 Author: Manuel Morales <mmorales@williams.edu>, with code developed by
         the R Development Core Team and with general advice from the
@@ -10,6 +10,6 @@
         bars for data collected from one-way or higher factorial
         designs.
 License: GPL (>= 2)
-Packaged: 2011-07-25 13:21:22 UTC; mmorales
+Packaged: 2012-10-29 08:59:39 UTC; ripley
 Repository: CRAN
-Date/Publication: 2011-07-25 20:06:44
+Date/Publication: 2012-10-29 08:59:39
