## sciplot 1.1-0

=== DESCRIPTION ===
Package: sciplot
Version: 1.1-0
Title: Scientific Graphing Functions for Factorial Designs
Author: Manuel Morales <mmorales@williams.edu>, with code developed by
        the R Development Core Team and with general advice from the
        R-help listserv community, especially Duncan Murdoch.
Maintainer: Manuel Morales <Manuel.A.Morales@williams.edu>
Depends: stats
Description: A collection of functions that creates graphs with error
        bars for data collected from one-way or higher factorial
        designs.
License: GPL (>= 2)
Packaged: 2012-11-20 16:29:50 UTC; mmorales
Repository: CRAN
Date/Publication: 2012-11-20 16:59:12
