## sciplot 1.1-1

=== DESCRIPTION ===
Package: sciplot
Version: 1.1-1
Title: Scientific Graphing Functions for Factorial Designs
Author: Manuel Morales <mmorales@williams.edu>, with code developed by
        the R Development Core Team and with general advice from the R-help
        listserv community, especially Duncan Murdoch.
Maintainer: Manuel Morales <Manuel.A.Morales@williams.edu>
Depends: stats
Description: A collection of functions that creates graphs with error
             bars for data collected from one-way or higher factorial
             designs.
License: GPL (>= 2)
NeedsCompilation: no
Packaged: 2017-06-19 21:49:09 UTC; mmorales
Repository: CRAN
Date/Publication: 2017-06-19 23:20:32 UTC
