## sciplot 1.2-0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: sciplot
-Version: 1.1-1
+Version: 1.2-0
 Title: Scientific Graphing Functions for Factorial Designs
 Author: Manuel Morales <mmorales@williams.edu>, with code developed by
         the R Development Core Team and with general advice from the R-help
@@ -11,6 +11,6 @@
              designs.
 License: GPL (>= 2)
 NeedsCompilation: no
-Packaged: 2017-06-19 21:49:09 UTC; mmorales
+Packaged: 2020-02-27 22:48:35 UTC; mmorales
 Repository: CRAN
-Date/Publication: 2017-06-19 23:20:32 UTC
+Date/Publication: 2020-02-28 15:10:03 UTC
