## sciplot 1.36

=== debian/changelog ===
sciplot (1.36-18) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Deprecating priority extra as per policy 4.0.1
  * d/changelog: Remove trailing whitespaces
  * d/control: Set Vcs-* to salsa.debian.org

  [ Barak A. Pearlmutter ]
  * Major packaging update
    - Use autotools build patch, ignoring imake (closes: #862771)
    - Adjust to autotools installation locations.
    - Remove unused perl script build dependency.
    - Bump policy.
    - Bump debhelper version.
    - Enable multiarch.
    - Rename lib package with "lib" prefix
    - Put executables in "-bin" package, renamed with "sciplot-" prefix.
    - Remove source examples; put data.txt in bin package.
  * ppc64 imake patch, see bugs.debian.org/862771 (now unused)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 03 Feb 2019 13:28:35 +0000

sciplot (1.36-17) unstable; urgency=medium

  * update so version string extraction snippet (closes: #830363)
  * dh 10
  * bump standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 16 May 2017 15:00:44 +0100

sciplot (1.36-16) unstable; urgency=low

  * bump standards version (debian/control)
  * dh --parallel (debian/rules)
  * dh 9 (debian/compat, debian/control)
  * build using motif instead of lesstif (closes: #714742)
  * move upstream mods into quilt patches

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 02 Jul 2013 16:47:45 +0100

sciplot (1.36-15) unstable; urgency=low

  * switch from cvs to git
  * miscellaneous build modernisations and updates
  * mostly silence lintian
  * dpkg-source format 3.0 (quilt)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 06 Apr 2010 22:16:47 +0100

sciplot (1.36-14) unstable; urgency=low

  * patch from Petr.Salinger@seznam.cz for GNU/kFreeBSD (closes: #536886)
  * rev deb std

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 14 Jul 2009 17:33:44 +0200

sciplot (1.36-13) unstable; urgency=low

  * fix some lintian issues: up to date dependencies, rev deb std, etc

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 19 Aug 2008 12:18:06 +0100

sciplot (1.36-12) unstable; urgency=low

  * Glark!  Fix typo in debian/changelog (closes: 462517)
  * Inverse bit rot!  Mysterious bug fixed self, dunno when (closes: 111930)

 -- Barak A. Pearlmutter <bap@debian.org>  Sun,  3 Feb 2008 20:56:47 +0000

sciplot (1.36-11) unstable; urgency=low

  * absorb NMU, depend upon lesstif2-dev (closes: 374248)

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 17 Jul 2006 21:27:40 +0100

sciplot (1.36-10.1) unstable; urgency=low

  * Non-maintainer upload.
  * lesstif1 is deprecated, transition to lesstif2 (Closes: #374248)

 -- Kai Hendry <hendry@iki.fi>  Fri, 30 Jun 2006 10:39:43 +0900

sciplot (1.36-10) unstable; urgency=low

  * additional build dependency (closes: #249555)

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 18 May 2004 00:44:11 -0600

sciplot (1.36-9) unstable; urgency=low

  * New Maintainer adopts cold body from morgue (closes: #174123)
  * Capitalize "Cartesian" in descriptions (closes: #125339, #125340)
  * Section lib/libdevel

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 28 Aug 2003 22:00:06 -0600

sciplot (1.36-8) unstable; urgency=low

  * New Maintainer (Closes: #84745)

 -- Brian Russo <wolfie@debian.org>  Mon, 12 Feb 2001 00:19:38 -1000

sciplot (1.36-7) unstable; urgency=low

  * Corrected the section of sciplot-dev from math to devel in
    debian/control.

 -- Adrian Bunk <bunk@fs.tum.de>  Sun,  4 Feb 2001 01:54:40 +0100

sciplot (1.36-6) unstable; urgency=low

  * New maintainer. (closes: #68200)

 -- Adrian Bunk <bunk@fs.tum.de>  Fri,  2 Feb 2001 13:57:14 +0100

sciplot (1.36-5) unstable; urgency=low

  * Added Conflicts: sciplot to binary packages sciplot1 and sciplot-dev.

 -- Peter Palfrader <weasel@debian.org>  Thu, 28 Dec 2000 01:15:52 +0100

sciplot (1.36-4.1) unstable; urgency=low

  * Rebuilt package to remove wrong dependency on xlib6.

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 21 Dec 2000 21:40:45 +0100

sciplot (1.36-4) unstable; urgency=low

  * Maintainer set to Debian QA Group.
  * The QA Group acknowledges the previous two NMUs (Closes: #48174,
    #49490).  Thanks!
  * Added Build-Depends line.
  * Use gcc instead of egcc (Closes: #62908).
  * Updated Standards-Version.
  * Removed README.debian since it didn't contain any valuable
    information.
  * Updated README.examples.
  * Improved debian/copyright.
  * Removed the emacs config directives from debian/changelog.
  * Made the package a proper library (i.e. created a -dev package).
  * Compiled the new package on the Alpha architecture, and it seems
    to build without any problems (Closes: #55273).
  * Fixed some GCC warnings.

 -- Martin Michlmayr <tbm@cyrius.com>  Wed, 20 Dec 2000 01:12:01 +0100

sciplot (1.36-3.2) unstable; urgency=low

  * NMU
  * Fixes compile problesm; closes: #49490
  * Now uses debhelper
  * Lintian error free

 -- Randolph Chung <tausq@debian.org>  Sat, 15 Jan 2000 10:20:15 -0700

sciplot (1.36-3.1) unstable; urgency=low

  * NMU for bugs
  * Closes: #48174
  * needed to be recompiled against new lesstif
  * implemented switch to /usr/share/doc

 -- Sean E. Perry <shaleh@debian.org>  Thu, 28 Oct 1999 22:10:43 -0700

sciplot (1.36-3) unstable; urgency=low

  * Use -fPIC for shared library

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Mon,  3 Aug 1998 17:12:09 -0700

sciplot (1.36-2) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 31 Jul 1998 11:47:31 -0700

sciplot (1.36-1) unstable; urgency=low

  * Initial Release.

 -- John Lapeyre <lapeyre@physics.arizona.edu>  Fri, 10 Jul 1998 16:05:22 -0700
