=== debian/control ===
Source: sciplot
Priority: optional
Maintainer: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 12),
	libmotif-dev, libxmu-dev, xutils-dev
Standards-Version: 4.3.0
Section: science
Vcs-Git: https://salsa.debian.org/debian/sciplot.git
Vcs-Browser: https://salsa.debian.org/debian/sciplot

Package: libsciplot1
Section: libs
Multi-Arch: same
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: sciplot, sciplot1
Conflicts: sciplot, sciplot1
Description: widget for scientific plotting
 The SciPlot Widget is a widget capable of plotting Cartesian or polar
 graphs, including logarithmic axes in Cartesian plots.  The widget is
 subclassed directly from the Core widget class, which means that it does
 not depend upon any other widget set.  It may be freely used with Athena,
 Motif, or the Open Look/Xview widget sets.  (There is optional Motif
 support that causes the widget to be subclassed from XmPrimitive.  See
 the man page.)
 .
 Features provided in the widget include automatic scaling, legend drawing,
 axis labeling, PostScript output, multiple plotted lines, color support,
 user font specification, dashed lines, symbols drawn at points, logarithmic
 scales on one or both axes in Cartesian plots, and degrees or radians as
 angles in polar plots.

Package: libsciplot-dev
Section: libdevel
Multi-Arch: same
Architecture: any
Depends: libsciplot1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Replaces: sciplot-dev
Conflicts: sciplot, sciplot-dev
Description: Development library and header files for SciPlot
 Contains C header files and development shared libraries for SciPlot.
 The SciPlot Widget is a widget capable of plotting Cartesian or polar
 graphs, including logarithmic axes in Cartesian plots.

Package: sciplot-bin
Section: graphics
Architecture: any
Depends: libsciplot1 (= ${binary:Version}), ${shlibs:Depends}, ${misc:Depends}
Description: Example programs for SciPlot
 This package contains two small programs that use the SciPlot
 library: sciplot-xyplot and sciplot-realtime.
 The SciPlot Widget is a widget capable of plotting Cartesian or polar
 graphs, including logarithmic axes in Cartesian plots.
